Error trying to install Blackberry simulator



  • I get an error trying to install BlackBerry10Simulator-Installer-BB10_0_09-2318-Linux-201301091046.bin

    @Preparing to install...
    Extracting the installation resources from the installer archive...
    Configuring the installer for this system's environment...

    Launching installer...

    Graphical installers are not supported by the VM. The console mode will be used instead...

    =======================================================

    Installer User Interface Mode Not Supported

    The installer cannot run in this UI mode. To specify the interface mode, use the -i command-line option, followed by the UI mode identifier. The valid UI modes identifiers are GUI, Console, and Silent.

    =======================================================@

    I'm using 64b Ubuntu based distro. I tried using the -i Console option and got the same error. I already installed VMware Player. Acording to requirements I need NVIDIA GeForce 8800 GT or higher (wich is quite a lot IMO) and I only have GeForce GT 320M, so I dont think I have the necessary requirements. Or could this error be related with something else ? My BB10 alpha device should arrive only next week so now I'm stuck...



  • SDK has following note:

    @In order to run the installer and the IDE on Ubuntu 64-bit, you need to install the 32-bit libraries:

    sudo apt-get install ia32-libs
    Answer yes to all the questions.
    See the release notes for full support information.@

    I suspect that simulator's installer has the same issue.



  • I already have installed that before the error



  • You could try running using "sudo" if you have not tried yet. Try "-i Silent" as well. Otherwise I'm out of ideas.



  • Just tried sudo and -i Silent, got the same error.

    bq. Otherwise I’m out of ideas.

    Damw, so am I :(



  • Well, it works on Windows.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.